

.empty {
	color: #ffffff;
}
.empty-front {
	color: #000000;
}
.empty-bg {
	background: #ffffff;
}





.white {
	color: #ffffff;
}

.green {
	color: #00cc00;
}
.red {
	color: #cc0000;
}
.black {
	color: #000000;
}
.green {
	color: #99CC33;
}
.green2 {
	color: #93c72b;
}




.bg-efefef {
	background: #efefef;
}
.bg-333333 {
	background: #333333;
}
.bg-666666{
	background: #666666;
}
.bg-999999{
	background: #999999;
}

.bg-red{
	background: #993333;
}

.bg-ligthred {
	background: #e47a7a;
}
.bg-lred {
	background: #e47a7a;
}
.bg-orange {
	background: #ffde00;
}

.bg-green2 {
	background: #93c72b;
}


.bg-saftgreen{
	background: #00cc00;
}

.bg-lightgreen {
	background: #b2ef38;
}

.bg-lightyellow {
	background: ffff98;
}


.bg-green{
	background: #99CC33;
}

.bg-grey {
	background: #efefef;
}




.neuwal-grey {
	color: #555;
}

.text-m {
	font-size: 18px;

}
.text-align {
	text-align: center;
}
.text-center {
	text-align: center;
}
.text-bold {
	font-weight:bold;
}
.padding-10 {
	padding: 5px;
}
.text-right {
	text-align: right;
}
.text-left {
	text-align: left ;
}

.text-bitter {
	font-family:"Bitter", arial, sans-serif;	
}

.text-droid {
	font-family:"Droid Sans", arial, sans-serif;	
}


.text-decoration-none {
	text-decoration: none;
}





.text-40em {
	font-size: 4.0em;
}
.text-39em {
	font-size: 3.9em;
}
.text-38em {
	font-size: 3.8em;
}
.text-37em {
	font-size: 3.7em;
}

.text-36em {
	font-size: 3.6em;
}
.text-35em {
	font-size: 3.5em;
}
.text-34em {
	font-size: 3.4em;
}
.text-33em {
	font-size: 3.3em;
}
.text-32em {
	font-size: 3.2em;
}
.text-31em {
	font-size: 3.1em;
}
.text-30em {
	font-size: 3.0em;
}
.text-29em {
	font-size: 2.9em;
}
.text-28em {
	font-size: 2.8em;
}
.text-27em {
	font-size: 2.7em;
}

.text-26em {
	font-size: 2.6em;
}
.text-25em {
	font-size: 2.5em;
}
.text-24em {
	font-size: 2.4em;
}
.text-23em {
	font-size: 2.3em;
}
.text-22em {
	font-size: 2.2em;
}
.text-21em {
	font-size: 2.1em;
}
.text-20em {
	font-size: 2.0em;
}
.text-19em {
	font-size: 1.9em;
}


.text-18em {
	font-size: 1.8em;

}
.text-17em {
	font-size: 1.7em;

}
.text-16em {
	font-size: 1.6em;

}
.text-15em {
	font-size: 1.5em;

}
.text-14em {
	font-size: 1.4em;

}
.text-13em {
	font-size: 1.3em;

}
.text-12em {
	font-size: 1.2em;

}
.text-11em {
	font-size: 1.1em;
}
.text-10em {
	font-size: 1.0em;
}

.text-9em {
	font-size: 0.9em;
}

.text-8em {
	font-size: 0.8em;
}

.text-7em {
	font-size: 0.7em;
}

.text-6em {
	font-size: 0.6em;
}

.text-5em {
	font-size: 0.5em;
}

.text-4em {
	font-size: 0.4em;
}
.text-3em {
	font-size: 0.3em;
}

.text-2em {
	font-size: 0.2em;
}

.text-1em {
	font-size: 0.1em;
}





.text-line-height-18em {
	line-height: 1.8em;

}
.text-line-height-17em {
	line-height: 1.7em;

}
.text-line-height-16em {
	line-height: 1.6em;

}
.text-line-height-15em {
	line-height: 1.5em;

}
.text-line-height-14em {
	line-height: 1.4em;

}
.text-line-height-13em {
	line-height: 1.3em;

}
.text-line-height-12em {
	line-height: 1.2em;

}
.text-line-height-11em {
	line-height: 1.1em;
}
.text-line-height-10em {
	line-height: 1.0em;
}

.text-line-height-9em {
	line-height: 0.9em;
}

.text-line-height-8em {
	line-height: 0.8em;
}

.text-line-height-7em {
	line-height: 0.7em;
}

.text-line-height-6em {
	line-height: 0.6em;
}

.text-line-height-5em {
	line-height: 0.5em;
}
.text-line-height-4em {
	line-height: 0.4em;
}
.text-3em {
	line-height: 0.3em;
}

.text-2em {
	line-height: 0.2em;
}

.text-1em {
	line-height: 0.1em;
}






a {position:relative;
}
span.tt {
    display:none;
}
a:hover span.tt {
    display:block;
    position:absolute;
    background-color:#fff;
    color:#000;
    border:1px solid #363;
    margin:0;
    top: 30px;
    left: 30px ;
	font-family:"Droid Sans", arial, sans-serif;	
font-size: 1.0em;
}



